MyWiki:WikiProject Council/Directory/WikiProject header/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>NOTAROBOT1101 at 15:19, 8 September 2025 (Remove parser-output selector). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.wikiproject-table .inactive-cell {
    background-color: #fdb3ab;
}
.wikiproject-table .active-cell {
    background-color: #d4f4b4;
}
@media screen {
    html.skin-theme-clientpref-night .wikiproject-table .inactive-cell {
        background-color: #421511;
    }
    html.skin-theme-clientpref-night .wikiproject-table .active-cell {
        background-color: #334423;
    }
}
@media screen and (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .wikiproject-table .inactive-cell {
        background-color: #421511;
    }
    html.skin-theme-clientpref-os .wikiproject-table .active-cell {
        background-color: #334423;
    }
}